#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: text-printer
version: 0.5
id: text-printer-0.5-GUjVFi9dz4eFhZWiAdkvhT
key: text-printer-0.5-GUjVFi9dz4eFhZWiAdkvhT
license: BSD3
copyright: 2013 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability: experimental
homepage: https://github.com/mvv/text-printer
synopsis: Abstract interface for text builders/printers.
description:
    This package provides an interface for injecting text into monoids such as
    builders and printers.
category: Text
author: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
exposed: True
exposed-modules:
    Text.Printer Text.Printer.Integral Text.Printer.Fractional
abi: 6fbb6fda6a13cadf95cd1f213a1609a9
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/text-printer-0.5
library-dirs: /usr/lib/ghc-8.0.2/site-local/text-printer-0.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/text-printer-0.5
hs-libraries: HStext-printer-0.5-GUjVFi9dz4eFhZWiAdkvhT
depends:
    base-4.9.1.0 bytestring-0.10.8.1 pretty-1.1.3.3
    semigroups-0.18.3-5xL9BgkWQsCGwo6YahyMCM
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq
    text-latin1-0.3-Hwsob6wyidH59Nt6fKYG22
haddock-interfaces: /usr/share/doc/haskell-text-printer/html/text-printer.haddock
haddock-html: /usr/share/doc/haskell-text-printer/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
